Hi,

In message "Re: patch.tgz"
    on Tue, 11 Oct 2005 19:30:30 +0900, nobuyoshi nakada <nobuyoshi.nakada / ge.com> writes:

|What about for 1.8?  I guess ANSI incompatible qsort() should
|be removed.

Yes.  Rename it ruby_sort() or whatever you like.

							matz.